click-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From georgex <george.st...@yahoo.com>
Subject Servlet 2.5 (because of Java 5)?
Date Tue, 11 May 2010 10:35:26 GMT

Click seems to be still using servlet 2.3 (build/build.properties).
Shouldn't it use Servlet 2.5? since it is the version that goes with Java 5?

Thanks,
George
-- 
View this message in context: http://click.1134972.n2.nabble.com/Servlet-2-5-because-of-Java-5-tp5035341p5035341.html
Sent from the click-development mailing list archive at Nabble.com.

Mime
View raw message